/*--- Avanquest WebEasy Page Style ---*/


.cc604              { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc605              { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc606              { /* Common */
	font            : 12pt 'Levenim MT';
	color           : #000000;
	text-align      : center;
	}
.cc607              { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #ffffff;
	}
.cc608              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc609              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #00cc33;
	text-align      : center;
	}
.cc610              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc611              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc612              { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #000000;
	}
.cc613              { /* Common */
	font            : italic 12pt 'Calibri';
	color           : #0080ff;
	text-align      : center;
	}
.cc614              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc615              { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc616              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
.cc617              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
.cc618              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc619              { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc620              { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #006633;
	text-align      : center;
	}
.cc621              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	}
span#e89            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001048.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :   1.50pt;
	width           :  81.75pt;
	height          :  70.50pt;
	}
span#e88            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1173.75pt;
	width           : 960.00pt;
	height          : 100.50pt;
	}
span#e87            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 558.75pt;
	width           : 960.00pt;
	height          : 513.00pt;
	}
div#e86             { /* Appliancefix.ie are inde... */
	position        : absolute;
	left            : 162.75pt;
	top             : 201.75pt;
	width           : 635.25pt;
	height          : 167.25pt;
	}
div#e85             { /* Bosch Appliances */
	position        : absolute;
	left            :   3.00pt;
	top             :1192.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e84             { /* Copyright 2017 Appliance... */
	position        : absolute;
	left            : 369.75pt;
	top             :1257.00pt;
	width           : 220.50pt;
	height          :  14.25pt;
	}
div#e83             { /* Zanussi  Appliances  */
	position        : absolute;
	left            :   3.00pt;
	top             :1208.25pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
div#e82             { /* Whirlpool Appliances  */
	position        : absolute;
	left            : 225.75pt;
	top             :1192.50pt;
	width           : 111.00pt;
	height          :  17.25pt;
	}
div#e81             { /* Indesit Appliances */
	position        : absolute;
	left            : 118.50pt;
	top             :1208.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e80             { /* Miele Appliances */
	position        : absolute;
	left            : 225.75pt;
	top             :1208.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e79             { /* Beko Appliances */
	position        : absolute;
	left            : 117.75pt;
	top             :1192.50pt;
	width           :  84.75pt;
	height          :  17.25pt;
	}
div#e78             { /* Most appliances are repa... */
	position        : absolute;
	left            : 233.25pt;
	top             : 504.75pt;
	width           : 497.25pt;
	height          :  19.50pt;
	}
div#e77             { /* We carry a full stock of... */
	position        : absolute;
	left            : 198.00pt;
	top             : 479.25pt;
	width           : 567.75pt;
	height          :  27.00pt;
	}
span#e76            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035009.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 577.50pt;
	width           : 456.75pt;
	height          : 100.50pt;
	}
span#e75            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035008.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 577.50pt;
	width           : 456.75pt;
	height          : 100.50pt;
	}
span#e74            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035007.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 692.25pt;
	width           : 456.75pt;
	height          :  99.75pt;
	}
span#e73            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035006.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 692.25pt;
	width           : 456.75pt;
	height          :  99.75pt;
	}
span#e72            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035005.gif) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 807.00pt;
	width           : 456.75pt;
	height          :  99.75pt;
	}
span#e71            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035004.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 807.00pt;
	width           : 456.75pt;
	height          :  99.75pt;
	}
h2#e70              { /* Washing Machine repair D... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 121.50pt;
	top             : 582.00pt;
	width           : 346.50pt;
	height          :  18.75pt;
	}
a#a70               { /* Washing Machine repair D... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
div#e69             { /* Our qualified engineers ... */
	position        : absolute;
	left            : 122.25pt;
	top             : 601.50pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
h2#e68              { /* Tumble Dryer repair Dund... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 590.25pt;
	top             : 696.75pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
a#a68               { /* Tumble Dryer repair Dund... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
h2#e67              { /* Oven and Cooker repair D... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 698.25pt;
	width           : 351.00pt;
	height          :  18.75pt;
	}
a#a67               { /* Oven and Cooker repair D... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
h2#e66              { /* Dishwasher repair Dundru... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 590.25pt;
	top             : 580.50pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
a#a66               { /* Dishwasher repair Dundru... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
h2#e65              { /* Electric Shower repairs ... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 121.50pt;
	top             : 812.25pt;
	width           : 345.75pt;
	height          :  18.75pt;
	}
a#a65               { /* Electric Shower repairs ... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
h2#e64              { /* Electric Hob repair Dund... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            : 590.25pt;
	top             : 811.50pt;
	width           : 345.00pt;
	height          :  18.75pt;
	}
a#a64               { /* Electric Hob repair Dund... */
	font            : 12pt 'Levenim MT';
	color           : #0066ff;
	}
div#e63             { /* Your local appliance rep... */
	position        : absolute;
	left            :  14.25pt;
	top             :  56.25pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
div#e62             { /* Repairs to most makes an... */
	position        : absolute;
	left            : 591.00pt;
	top             : 597.00pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
span#e61            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e60            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e59            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e58            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e57            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
div#e56             { /* Contact */
	position        : absolute;
	left            : 666.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
img#e55             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   6.00pt;
	top             :  11.25pt;
	width           : 318.00pt;
	height          :  42.75pt;
	}
span#e54            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001019.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 579.00pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
span#e53            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 579.00pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
span#e52            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 693.00pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
span#e51            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 693.00pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
span#e50            { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 924.75pt;
	width           : 953.25pt;
	height          : 125.25pt;
	}
span#e49            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 808.50pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
span#e48            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 808.50pt;
	width           :  97.50pt;
	height          :  97.50pt;
	}
div#e47             { /* What our customers say -... */
	position        : absolute;
	left            :  14.25pt;
	top             : 933.00pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e46             { /* Julie - Celbridge\ \Grea... */
	position        : absolute;
	left            :  15.00pt;
	top             : 951.00pt;
	width           : 454.50pt;
	height          :  96.00pt;
	}
div#e45             { /* \ \Catherine - Ballyferm... */
	position        : absolute;
	left            : 492.75pt;
	top             : 929.25pt;
	width           : 456.75pt;
	height          : 120.00pt;
	}
div#e44             { /* An oven breakdown can be... */
	position        : absolute;
	left            : 122.25pt;
	top             : 717.00pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
div#e43             { /* We carry out repairs to ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 831.00pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
div#e42             { /* Regardless of the weathe... */
	position        : absolute;
	left            : 590.25pt;
	top             : 714.75pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
div#e41             { /* Repairs to most makes an... */
	position        : absolute;
	left            : 591.00pt;
	top             : 828.75pt;
	width           : 333.75pt;
	height          :  69.75pt;
	}
div#e40             { /* Useful links */
	position        : absolute;
	left            :   2.25pt;
	top             :1176.00pt;
	width           :  84.75pt;
	height          :  15.75pt;
	}
div#e39             { /* Home */
	position        : absolute;
	left            : 192.75pt;
	top             : 112.50pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e38             { /* Appliances */
	position        : absolute;
	left            : 312.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e37             { /* Areas Covered */
	position        : absolute;
	left            : 429.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e36             { /* About */
	position        : absolute;
	left            : 549.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e35             { /* Disclaimer notice - All ... */
	position        : absolute;
	left            :   1.50pt;
	top             :1239.75pt;
	width           : 337.50pt;
	height          :  33.75pt;
	}
h1#e34              { /* Domestic appliance repai... */
	text-align      : center;
	position        : absolute;
	left            : 286.50pt;
	top             : 158.25pt;
	width           : 387.00pt;
	height          :  27.00pt;
	}
span#e33            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 310.50pt;
	width           : 607.50pt;
	height          : 139.50pt;
	}
img#e32             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 662.25pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e31             { /* 087 361 5225 */
	position        : absolute;
	left            : 668.25pt;
	top             :  17.25pt;
	width           : 131.25pt;
	height          :  18.75pt;
	}
div#e30             { /* **Click to call**    */
	position        : absolute;
	left            : 687.00pt;
	top             :   8.25pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
img#e29             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :  57.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
span#e28            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 909.00pt;
	top             :  50.25pt;
	width           :  44.25pt;
	height          :  39.00pt;
	}
div#e27             { /* Irish\ \owned\ \business */
	position        : absolute;
	left            : 908.25pt;
	top             :  57.75pt;
	width           :  44.25pt;
	height          :  27.75pt;
	}
img#e26             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e25             { /* **Click to email**    */
	position        : absolute;
	left            : 822.00pt;
	top             :   9.00pt;
	width           : 126.00pt;
	height          :  12.75pt;
	}
div#e24             { /* info@appliancefix.ie */
	position        : absolute;
	left            : 813.75pt;
	top             :  18.00pt;
	width           : 142.50pt;
	height          :  22.50pt;
	}
img#e23             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 176.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e22             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 175.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e21             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 217.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e20             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 382.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e19             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 258.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e18             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 300.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e17             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 341.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e16             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 506.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e15            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001029.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 464.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e14            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001028.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 423.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e13             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 340.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e12             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 465.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e11             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 216.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e10             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 423.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e9              { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 299.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e8              { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 381.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e7              { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 258.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e6              { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 505.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e5              { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 135.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e4             { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 134.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e3             { /* appliance_fix_website035... */
	background      : transparent url(appliance_fix_website035001.gif) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             :1074.75pt;
	width           : 429.00pt;
	height          :  97.50pt;
	}
img#e2              { /* appliance_fix_website007... */
	position        : absolute;
	left            : 694.50pt;
	top             :1079.25pt;
	width           : 260.25pt;
	height          :  89.25pt;
	}
div#e1              { /* Want to do a DIY applian... */
	position        : absolute;
	left            : 534.75pt;
	top             :1080.00pt;
	width           : 153.75pt;
	height          :  96.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
